# Uses of Interface
org.eclipse.e4.ui.workbench.modeling.EModelService

Packages that use EModelService
Package
Description
org.eclipse.ui.internal

## Uses of EModelService in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal with parameters of type EModelService
Modifier and Type
Method
Description
`void`
WorkbenchPage.`setup(MApplication application, EModelService modelService, IEventBroker broker, MWindow window, EPartService partService)`
`static void`
PerspectiveTagger.`tagPerspective(MPerspective perspective, EModelService modelService)`
Alters known 3.x perspective part folders into their e4 counterparts.